Todos mis juegos creados con GameMaker sufren de una brecha de seguridad en lo que se refiere a la versión de libpng en Google Play. Lo cual no me hace mucha gracia, la verdad.

No se si soy al único que le pasa, ayer me comentó otro desarrollador de GameMaker que no tenía tales problemas. Pero a mí, Google Play me ha  enviado un mensaje de advertencia.

advertencia de libpng en Google Play

Cómo lo he solucionado (aparentemente)

He estado buscando información por la red y parece ser que sí, existe ese problema con la versión “estable” de GameMaker (v 1.4.1749). Los programadores están trabajando en ello y no saben cuando solucionarán el problema en la versión estable. Eso sí, parece ser que en la early access ya está solucionado.

Pulsa aquí para descargar la Early Acces de GameMaker.

Así que me he arriesgado a pasarme a dicha versión para solucionar el problema. Espero que al ser una E.A no me genere de otros peores, cruzaremos los dedos…

De momento he actualizado Piranha Smash con la early y parece ser que la alerta ha desaparecido, ahora tocará actualizar el resto de mis juegos creados con GameMaker.

¡Un abrazo!